//ecrire les messages dans /public/DATA/msgData.json avec 6 paramètres : title, content, likes, going, isSelected, isEvent
// like & going à 0 par défaut (fonctionnel)
// isLiked & isGoing local pour cette session: false par default (fonctionnel)
// isSelected: false par défault (fonctionnel)
// wasRead: false par défault (fonctionnel)
// isEvent: true si le message concerne un évènement
export async function loadMsgData() {
  const data = await fetch('/DATA/msgData.json');
  return await data.json();
}
